#shop-main-container{
    padding-left: 23rem;
    padding-right: 23rem;
}

#shop-articles-section{
    padding-top: 1rem;
    padding-bottom: 4rem;
    padding-left: 26rem;
    padding-right: 26rem;
    background-color: #faf2ef;
}

#shop-main-container .breadcrumb-shop {
    display: inline-flex;
    flex-wrap: nowrap;
    gap: 5px;
}

#shop-main-container h1 {
    font-size: 25px;
    color: $primary;
}

#shop-main-container h1>i {
    color: $secondary;
}

#shop-articles-section .grid-filters {
    display: grid;
    grid-gap: 2px;
    grid-template-columns:  25% 25% 25% 25%;
}

// #shop-articles-section .grid-articles {
//     display: grid;
//     grid-gap: 10px;
//     grid-template-columns:  33% 33% 33%;
// }

#shop-articles-section .article-container {
    margin-bottom: 2rem;
}

#shop-articles-section .article-card{
    border-radius: 15px;
    overflow: hidden;
}

#shop-articles-section .article-img {
    overflow: hidden;
    background-color: transparent;
}

// #shop-articles-section .article-info h6 {
//     color: #d79885;
// }

#shop-articles-section .article-container .article-info p {
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}

#shop-articles-section .article-container:hover .article-info p {
    opacity: 1;
    visibility: visible;
}

#shop-articles-section .article-info p>a {
    transition: all .5s;
}

#shop-articles-section .article-info p>a:hover {
    color: $primary;
}

#shop-articles-section .article-img{
    overflow: hidden;
    border-radius: 15px;
}

#shop-articles-section .article-img > img {
    max-width: 100%;
    height: auto;
    transition: all .5s;
}

#shop-articles-section .article-card:hover img {
    transform: scale(1.1);
}

#shop-articles-section .article-container .article-info h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.kaylab-select{
    border: 0;
    border-radius: 25px;
    padding: .7rem;
    height: fit-content !important;
}

.spinner-container{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 20;
    background-color: #0000006b;
}

@media (min-width: 1200px) and (max-width: 1399px){
    #shop-main-container{
        padding-left: 18rem;
        padding-right: 18rem;
    }
    
    #shop-articles-section{
        padding-left: 18rem;
        padding-right: 18rem;
        background-color: #faf2ef;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    #shop-main-container{
        padding-left: 15rem;
        padding-right: 15rem;
    }
    
    #shop-articles-section{
        padding-left: 15rem;
        padding-right: 15rem;
        background-color: #faf2ef;
    }
}

@media (max-width: 1199px){
    h5.article-title{
        font-size: 16px !important;
    }
}

@media (max-width: 991px){
    #shop-main-container{
        padding-left: 10rem;
        padding-right: 10rem;
    }
    
    #shop-articles-section{
        padding-left: 10rem;
        padding-right: 10rem;
        background-color: #faf2ef;
    }
}

@media (max-width: 767px){
    #shop-main-container{
        padding-left: 5rem;
        padding-right: 5rem;
    }
    
    #shop-articles-section{
        padding-left: 5rem;
        padding-right: 5rem;
        background-color: #faf2ef;
    }

    #shop-articles-section .grid-articles {
        grid-template-columns: 50% 50%;
    }

    #shop-articles-section .article-container .article-info h4 {
        font-size: 20px
    }
    
    #shop-articles-section .article-container .article-info h6 {
        font-size: 15px
    }
}

@media (max-width: 575px){
    #shop-main-container{
        padding-left: 2rem;
        padding-right: 2rem;
    }
    
    #shop-articles-section{
        padding-left: 2rem;
        padding-right: 2rem;
        background-color: #faf2ef;
    }

    #shop-articles-section .grid-filters {
        grid-template-columns: auto auto;
    }
}